[regularization]

w_method = group_lasso

lambda_w = 0.5
lambda_v = 0.3
lambda_r = 0.3

[optimization]
steps = 1000
number_of_samples = 100
start_with_truth = false

[parameter_gen]
theta_generate_method = contact
stddev_w = 0.5
stddev_v = 0.5
contact_prob = 0.2
L = 6
A = 3
tree_file = 2048.tree

[miscellaneous]
max_edge_length = 0.05
